from siege.util import seconds


class Tuning(object):

    LAVA_DAMAGE_FREQUENCY = seconds(2)
    LAVA_LEVEL = 15
    LAVA_STRENGTH = 70
    LAVA_POWER = 150

    POT_DROPS = (
        (None, 50),
        ('torch', 25),
        ('oil_clot', 15),
        ('wood_arrow', 10),
        ('leather', 3),
        ('zebra_seed', 3),
        ('marshmallow_seed', 3)
    )
